Delete elastic template version by version ID
Deletes the elastic template version specified by versionId of the elastic template specified by clickwrapId.
Note: Be sure to check the deletionSuccess and deletionMessage properties of the response.
In some cases deletionSuccess may be false even though the HTTP request response may be 200 (OK).
Required authentication scopes: click.manage.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
The external account number (int) or account ID GUID.
The ID of the version.
This value can be the version’s GUID or the version string, such as 1.3.
Response
An array of dataField objects.
A message describing the result of deletion request. One of:
alreadyDeleted: Elastic template is already deleted.deletionSuccess: Successfully deleted the elastic template.deletionFailure: Failed to delete the elastic template.cannotDelete: Active elastic template versions cannot be deleted.
True if the elastic template was deleted successfully. False otherwise.
When true, requires signers who have previously agreed to this
elastic signing agreement to sign again.
The major version number is incremented, and the minor version number is set to zero.
For example: 2.1 to 3.0
When false, signers who have previously agreed do not need to sign again.
Only the minor version number is incremented. For example: 2.1 to 2.2
Clickwrap status. Possible values:
activeinactivedeleted
Human-readable version number. For example 1.2.